#top-menu li {
  padding-right: 12px;
}

.iframe_block_caption {
  width: 100%;
  position: absolute;
  color: #fff;
  bottom: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, 50%);
      -ms-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
  font-size: 16px;
  line-height: 20px;
  text-align: center;
}
.iframe_block_caption:has(+._iub_cs_activate-activated) {
  display: none;
}
.et_pb_video_box {
  z-index: 9999;
}
.et_pb_video_box .iframe_block_caption {
  z-index: 999999;
}
